<?php
	include("../src/config.php");
		$id = $_POST["id"];
		$tipo = $_POST["tipo"];
	    $monto = $_POST["monto"];

		if($tipo=="Ingreso"){
			echo mysql_query("update cuentas set balance=balance + '$monto' where  id_cuenta='$id'") or die(mysql_error());
		}else{
			echo mysql_query("update cuentas set balance=balance - '$monto' where  id_cuenta='$id'") or die(mysql_error());
		}
?>